#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html.
# Run `pod lib lint appconsent_classic.podspec` to validate before publishing.
#
Pod::Spec.new do |s|
  s.name             = 'appconsent_classic'
  s.version          = '0.1.0'
  s.summary          = 'AppConsent® cmp, the transparency-based consent management platform.'
  s.description      = <<-DESC
  AppConsent® cmp, the transparency-based consent management platform.
                       DESC
  s.homepage         = 'https://sfbx.io'
  s.license          = { :file => '../LICENSE' }
  s.author           = { 'SFBX' => 'contact@sfbx.io' }
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.dependency 'Flutter'
  s.dependency 'AppConsentKit', '~> 1.4.0'
  s.dependency 'AppConsentUIKit', '~> 1.4.0'
  s.platform = :ios, '11.0'

  # Flutter.framework does not contain a i386 slice.
  s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'i386' }
  s.swift_version = '5.0'
end
