import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:appconsent_classic/appconsent_classic.dart';

void main() {
  const MethodChannel channel = MethodChannel('appconsent_classic');

  TestWidgetsFlutterBinding.ensureInitialized();

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return true;
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

  test('consentGiven', () async {
    expect(await AppconsentClassic.consentGiven, true);
  });
}
